@charset "UTF-8";
.contents-main {
  color: #000;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #ECF0F4;
overflow-y: auto;
}

.section-main {
  width: 780px;
  margin: 0 auto;
  position: relative;
}
.section-main-ttl {
  text-align: center;
  font-weight: bold;
  font-size: 34px;
  position: relative;
  padding-top: 125px;
  color: #0883F4;
}

.section-main-ttl:before{
    content: "";
    display: block;
    background: url(/internet/set/data/special/contacts/sales-webchat/mobile-select/img/p/ct3_icon-ttl-mobile.webp) no-repeat center top;
    background-size: contain;
    width: 100px;
    height: 100px;
    top: 0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.section-main-list {
  margin-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 15px;
}
.section-main-list-link {
  width: 50%;
  position: relative;
  background-color: #0883F4;
  padding: 25px 0 24px;
  color: #ffffff;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  cursor: pointer;
  text-decoration: none !important;
  box-sizing: border-box;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
  transition: opacity 0.2s ease;
}
.section-main-list-link:hover {
  opacity: 0.7;
}
.section-main-list-link::before {
  content: "";
  width: 14px;
  height: 14px;
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
}

.section-main-list-link::after {
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  border-top: 2px solid #0883F4;
  border-right: 2px solid #0883F4;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -3px;
}

.section-main-list-link-item-chat {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;

}
.section-main-list-link + 
.section-main-list-link {
  margin-left: 32px;
   background-color: #ffffff;
   border: 1px solid #333333;
   color: #333333;
}
.section-main-list-link + 
.section-main-list-link::before {
  background-color: #333333;
}
.section-main-list-link + 
.section-main-list-link::after {
  border-top: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
}

.section-main-list-link-item-txt {
  font-size: 18px;
  text-align: center;
  font-weight: bold;
}

.section-main-list-link-item-txt-chat {
  position: relative;
  padding-left: 40px;
}
.section-main-list-link-item-txt-chat:before {
    content: "";
    display: block;
    background: url(/internet/set/data/special/contacts/sales-webchat/mobile-select/img/p/ct3_icon-chat.webp) no-repeat center top;
    background-size: contain;
    width: 40px;
    height: 33px;
    top: 50%;
    margin-top: -16.5px;
    position: absolute;
    left: -16px;
}



.section-main-inner{
  position: relative;
}
.btn-close {
  position: absolute;
  bottom: -100px;
  left: 50%;
  margin-left: -18.5px;
  cursor: pointer;
}
.btn-close:hover {
  opacity:0.6;
}

.js-section-main {
  opacity: 0;
 }
 .js-section-main_active {
  opacity: 1;
 }